Subject: Ticket Assigned - Return
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 04:44:51 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return  Hello please i have ordered online an buffet table my order number is : 8250103928 and i have received the order and I’m so surprised that It didn’t come as the same color as the picture its totally different color and I’m really upset with the color and i want to return the item back please. I tried to contact you many times .

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2498727